package com.qhclh.ytzh.index.planorder;

import android.content.Intent;
import android.support.v7.widget.Toolbar;
import android.view.View;
import android.widget.Button;
import android.widget.TextView;

import com.qhclh.ytzh.R;
import com.qhclh.ytzh.base.BaseActivity;

import butterknife.BindView;
import butterknife.OnClick;

/**
 * Created by 青花瓷 on 2017/11/28.
 */
///< 可派车计划单
public class OrderActivity extends BaseActivity {
    @BindView(R.id.toolbar)
    Toolbar mToolbar;
    @BindView(R.id.order_sendcar)
    Button order_sendcar;
    @BindView(R.id.order_outtime)
    TextView order_outtime;
    @BindView(R.id.order_intime)
    TextView order_intime;
    @BindView(R.id.order_supplier)
    TextView order_supplier;
    @BindView(R.id.order_variety)
    TextView order_variety;
    @BindView(R.id.driver)
    TextView driver;
    @BindView(R.id.order_number)
    TextView order_number;
    @Override
    protected int setLayoutId() {
        return R.layout.act_order;
    }

    @Override
    protected void initView() {
        initToolbar(mToolbar, "计划单", new View.OnClickListener() {
            @Override
            public void onClick(View view) {
                finish();
            }
        });
    }

    @Override
    protected void initData() {

    }

    @Override
    protected void initOper() {

    }

    @OnClick({R.id.order_sendcar})
    public void onClick(View v){
        startActivity(new Intent(this,CarsActivity.class));
        finish();
    }
}
